<body>
<div class="container">
<br>
<br>
        <div class="row">
            <div class="col-md-10 mt-3">
                <h4 style="text-align:center;"> Informations about all reservations</h4>
            <div>
                 <table>
                <tr><th>Start at</th><th>totalPrice</th><th>End at</th><th>Days</th><th>Num of guests</th></tr>
                    <tr *ngFor="let b of bookings">
                      <td>{{b.startAt}}</td>
                      <td>{{b.totalPrice}}</td>
                      <td>{{b.endAt}}</td>
                      <td>{{b.days}}</td>
                      <td>{{b.guests}}</td>
                </tr>
               </table>
    
            </div>
</div>
